input:active,
input:focus,
input:hover {
 border: 1px solid #7ba2e1;
 outline: none;
}

.submitBlogBanner {
 width: 60%;
 padding: 8px 40px !important;
 background-color: #000000;
 color: #fff;
 border-radius: 5px;
 cursor: pointer;
 transition: background-color 0.3s, color 0.3s;
 font-size: 16px !important;
 font-weight: 500;
 border: none;
 margin-top:10px;
}

.submitBlogBanner:disabled {
 background-color: #ccc;
 cursor: not-allowed;
}

.submitBlogBanner:hover,
.submitBlogBanner:focus,
.submitBlogBanner:active {
 background-color: #7ba2e1 !important;
}

.submitBlogBanner:disabled:hover {
 background-color: #ccc !important;
}

.blogHeading {
 font-size: 24px;
 font-weight: 500;
 line-height: 30px;
}

.blogDesc {
 margin: 10px 0px;
}

.blogNoteB {
 font-size: 12px;
 line-height: 20px;
 margin: 20px 0px 20px 0px;
 font-weight: 300;
 max-width: 90%;
}

.blogBanner {
 background: #E5EDFD;
 border-radius: 8px;
 padding: 3% 2% 0% 3%;
 margin-bottom:20px;
}

.rowTwo {
 background: #162319;
 padding: 5%;
 color: #fff;
 border-radius: 0px 0px 10px 10px;
}

.bloglogo {
 text-align: right;
}

.rowOne {
 display: grid;
 justify-content: space-between;
 align-items: stretch;
 grid-template-columns: 65% 35%;
}

.bColTwo {
 position: relative;
 text-align: center;
 overflow: hidden;
}

.bColTwo img {
 max-width: 60%;
 z-index: 1;
 position: relative;
 text-align: center;
 overflow: hidden;
 bottom: -60px;
}

@media screen and (min-width: 1280px) {
 .rowTwo {
  display: grid;
  grid-template-columns: 60% 40%;
  grid-gap: 20px;
 }

 .bHeading {
  font-size: 40px;
  line-height: 50px;
  max-width: 60%;
  font-weight: 500;
  font-family: inherit;
 }

 .bDesc {
  font-size: 30px;
  line-height: 40px;
  font-family: inherit;
  font-weight: 500;
  max-width: 60%;
  text-align: left;
 }

 .bloglogo img {
  max-width: 170px;
 }

 .bColTwo {
  margin-top: -80px;
 }

 .bList ul {
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  column-count: 2;
  padding: 20px 0px 0px 0px;
 }

 .bColTwo::before {
  content: '';
  position: absolute;
  background: #6f89c2;
  height: 20%;
  width: 100%;
  bottom: 0;
  border-radius: 20px 20px 0px 0px;
  z-index: 0;
  left: 0;
 }
}

@media screen and (max-width: 1279px) {
 .bHeading {
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  font-family: inherit;
 }

 .bDesc {
  font-size: 18px;
  line-height: 25px;
  font-family: inherit;
  font-weight: 500;
 }

 /* .bColTwo { display: none; }  */
 .bList ul {
  font-size: 14px;
  line-height: 30px;
  font-weight: 500;
  column-count: 1;
  padding: 0px;
 }

 .formBlogBanner {
  display: none;
 }

 .bloglogo img {
  max-width: 100px;
 }

 .KshemaBlogBanner {
  display: none;
 }

 .app-download-container {
  display: block !important;
 }

 .app-download-btn {
  display: inline-block;
  padding: 5px 10px !important;
  background-color: #7ba2e1;
  color: white !important;
  text-decoration: none;
  border-radius: 5px;
  font-size: 12px !important;
  font-weight: 500;
  letter-spacing: 0px;
  border: 1px solid #7ba2e1;
  transition: all 0.3s ease;
  margin: 10px 10px 20px 0px;
  cursor: pointer;
 }

 .bColTwo::before {
  content: '';
  position: absolute;
  background: #6f89c2;
  height: 15%;
  width: 100%;
  bottom: 0;
  border-radius: 10px 10px 0px 0px;
  z-index: 0;
  left: 0;
 }
}

.app-download-container {
 text-align: center;
 margin-top: -10px;
 display: none;
}

.app-download-btn:hover,
.app-download-btn:active {
 background-color: transparent;
 color: #7ba2e1;
}

.bList ul li {
 list-style: none;
 background: url(https://kshema.co/wp-content/uploads/2025/12/sucess-tick.png);
 background-repeat: no-repeat;
 background-position: 5px 7px;
 overflow: visible;
 padding-left: 25px;
 background-size: 15px;
}